
	.tribe-event-date-end .tribe-events-page-title, .tribe-events-page-title a {
		color: #ffffff !important;
	}

	.tribe-events-page-title a:hover {
		color:#E83630;
	}
div[id*=tribe-events-daynum-], div[id*=tribe-events-daynum-]>a {
    background-color: #E83630 !important;
}

.tribe-event-date-end {
		color: #ffffff !important;
	}

	h2 {color: #ffffff !important}

	.tribe-events-month-event-title a {
    color: red !important;
}

#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth {
    background: #B2B2B2 !important;
}

#tribe-events-content .tribe-events-calendar td {
    background-color: #ffffff !important;
}